@charset "UTF-8";

/*
--------------------------------------------------
  (c)2013 avex marketing inc. All rights reserved.
--------------------------------------------------*/

body {
	margin:0;
	padding:0;
	background:#fff;
	color:#333;
	font:12px/1.8em Verdana, Arial, メイリオ, 'Hiragino Maru Gothic Pro', 'ヒラギノ丸ゴ Pro W4', 'ＭＳ Ｐゴシック', san-serif;
}

h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
	font-size:100%;
	line-height:1.5em;
}

a img {
border:none;
}

a {
	text-decoration:underline;
	color:#333;
}

a:active {
	text-decoration:none;
	color:#999;
}

a:visited {
	text-decoration:underline;
	color:#666;
}

a:hover {
	text-decoration:none;
}
